Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - v -

- valid() : ezpContentCriteriaSet , ezpContentFieldSet , ezpContentList
- validate() : eZBulkMailSubscriptionAddress , eZBulkMailSubscriptionUser , eZMail
- validateClient() : ezpRestOauthTokenController
- validateDOMTree() : eZTSTranslator
- validateGrantType() : ezpRestOauthTokenController
- validateSecret() : ezpRestClient
- validateUser() : eZUser
- value() : eZArticleAttribute , eZCurrency , eZFormElementFixedValue , eZLinkAttribute , eZMediaAttribute , eZProductAttribute , eZProductCurrency , eZVATType , eZXMLRPCArray , eZXMLRPCBase64 , eZXMLRPCBool , eZXMLRPCDatetime , eZXMLRPCDouble , eZXMLRPCInt , eZXMLRPCString , eZXMLRPCStruct
- valueName() : eZOrderOptionValue
- values() : eZOption
- varDirectory() : eZSys
- varExport() : eZCharTransform
- variable() : eZPreferences , eZSession
- variableArray() : eZPreferences
- variationGroupID() : eZImageVariation
- variations() : eZImage
- varname() : Template
- vat() : eZCartItem
- VAT() : eZOrderItem
- vat() : eZProduct
- vatPercentage() : eZProduct
- vatType() : eZProduct , eZShippingType
- verify_sign() : eZPaypalReturn
- verifyaddress() : ezuspsservices
- verifyForm() : eZFormRenderer
- version() : eZBug , ezpContentPublishingProcess , eZPublish , eZPublishSDK
- VERSION_ALIAS : eZPublishSDK
- VERSION_DEVELOPMENT : eZPublishSDK
- VERSION_MAJOR : eZPublishSDK
- VERSION_MINOR : eZPublishSDK
- VERSION_RELEASE : eZPublishSDK
- VERSION_STATE : eZPublishSDK
- vhostname() : eZSysinfo
- viewCount() : eZAd , eZCompany , eZTip
- viewPrice() : eZAd , eZTip
- viewStartDate() : eZAd , eZTip
- viewStopDate() : eZAd , eZTip
- VIRTUAL_CONTENT_FOLDER_NAME : eZWebDAVContentBackend
- VIRTUAL_MEDIA_FOLDER_NAME : eZWebDAVContentBackend
- virtualContentFolderName() : eZWebDAVContentBackend
- virtualMediaFolderName() : eZWebDAVContentBackend
- voteCount() : eZPollChoice
- votingIP() : eZVote
- voucher() : eZProduct , eZVoucherEMail , eZVoucherInformation , eZVoucherSMail , eZVoucherUsed
- voucherInformation() : eZCartItem , eZProduct
- voucherTotal() : eZOrder

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.